﻿using System.ServiceModel;

namespace TestServer
{
    /// <summary>
    /// 헬로우 서비스 인터페이스
    /// </summary>
    [ServiceContract]
    public interface IHelloService
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Method

        #region 메시지 구하기 - GetMessage(message)

        /// <summary>
        /// 메시지 구하기
        /// </summary>
        /// <param name="message">메시지</param>
        /// <returns>메시지</returns>
        [OperationContract]
        string GetMessage(string message);

        #endregion
    }
}